#wm-wrapper{
    width:1050px;
    margin:0px auto;
    background-color:white;
}

body{
    margin:0px;
    padding:0px;
    background-image: url(/images/bg.png);
    background-repeat: repeat-x;
    font-family:  "Calibri", Arial, Helvetica, sans-serif;
    font-size:13px;
    color: #666666;
    -webkit-text-size-adjust:100%;
    -webkit-appearance: none;
}

div, p, a, li, td { -webkit-text-size-adjust:100%; }

a{
    color:#666666;
}

#wm-header-container{
    position:relative;
    height:114px;
}

#wm-logo{
    position:absolute;
    top:4px;
    left:10px;
    background-image: url(/images/BD-logo.png);
    width: 204px;
    height: 137px;
}

body.collection-french-collection #wm-logo{
   background-image: url(/images/FC-logo.png);
}

#wm-search{
    position:absolute;
    top:16px;
    right: 0;
    background: url(/images/search.png) no-repeat;
    width: 375px;
    height: 85px;
}

#wm-inner-search{
    position:relative;
}

#wm-facebook
{
    position:absolute;
    top:22px;
    left:140px;
    width:30px;
    height:30px;
    cursor:pointer;
}

#wm-pintrest
{
    position:absolute;
    top:22px;
    left:175px;
    width:30px;
    height:30px;  
    cursor:pointer;
}

#wm-twitter{
    position:absolute;
    top:22px;
    left:210px;
    width:30px;
    height:30px; 
    cursor:pointer;
}

#wm-google{
    position:absolute;
    top:22px;
    left:245px;
    width:30px;
    height:30px;
    cursor:pointer;
}

#wm-youtube{
	position:absolute;
	top:22px;
	left:280px;
	width:30px;
	height:30px;
	cursor:pointer;
}
#wm-instagram{
	position:absolute;
	top:22px;
	left:315px;
	width:30px;
	height:30px;
	cursor:pointer;
}

.wm-searchbox-link{
    display:block;
    width:100%;
    height:100%;
    cursor:pointer;
    text-decoration:none;
    
}

#wm-htmlsearchbox{
    position: absolute;
    top: 28px;
    left: 10px;
	border:none;
	width:126px;
	height:22px;
	z-index:1;
}

#wm-body{
   position:relative;
   padding-top: 20px;
}

#wm-pageID-1-left{
    float:left;
    width:150px;
    padding-top:65px;
    margin-left:36px;
}

#wm-pageID-1-middle{
    float:left;
    width: 604px;
    margin-left:42px;
}

#wm-pageID-1-right{
    padding-left:10px;
    float: left;
    width:200px;
}


#wm-page-left{
    float:left;
    width:150px;
    padding-top:20px;
    margin-left:36px;
}

#wm-page-middle{
    float:left;
    padding-top:20px;
    width: 604px;
    margin-left:42px;
    min-height:455px;
}

#wm-page-right{
    padding-left:10px;
    padding-top:20px;
    float: left;
    width:200px;
}


#wm-contact-page-left{
    float:left;
    width:167px;
    padding-top:20px;
    margin-left:18px;
	margin-right:0px;
}

#wm-contact-page-middle{
    float:left;
    padding-top:20px;
    margin-left:42px;
    min-height:455px;
}



#dress-left{
   float:left; 
   width:230px;
   padding-top:120px;
}

.dress-left-title{
    padding-top:12px;
    padding-bottom:12px;
    text-transform: uppercase;
   font-size:16px;
   font-weight:normal;
   text-align:right;
   padding-right:0px;
   margin:0px;
   margin-bottom: 3px;
}

.dress-left-description{
    text-align:right;
    padding-right:0px;
    padding-left:0px; 
}

#dress-middle{
   float:left; 
   width:406px;
}

#dress-selector{
  float:left;
  padding-left: 11px;
  width:390px;
  margin-top:-6px;
}

.dress-thumb{
    float:left;
    padding:6px 6px 6px 6px;
    width:85px;
    height:124px;
    overflow:hidden;
}

.dress-thumb-image{
    margin:0px;
    padding:0px;
}

#dress-pagnation td { 
 padding:5px;
 text-align:center;
}

#dress-pagnation a {
    text-decoration:none;
    color:#676767;
}

#dress-pages{
    padding-top: 10px;
}

#view-full-button{
   display:block;
   width: 180px;
   height:16px;
   background-color: #666666;
   color: white;
   padding:8px;
   text-decoration:none;
   text-align:center;
   margin-top:10px;
}

#wm-footer{
    width: 1050px;
    height:143px;
    position:relative;
    background-image: url(/images/footer2.png);
}

#wm-footer-blog
{
   position: absolute;
   top: 10px;
   left: 20px;
   width: 80px;
   height: 120px;
}

#wm-bellodonna-footer{
   position:absolute;
   top:54px;
   left:246px;
   width:170px;
}

#wm-bellodonna-footer-image{
   position:absolute;
   top:10px;
   left:130px;
   width:100px;
   height:133px;
   overflow: hidden;
}

#wm-watters-footer{
   position:absolute;
   top:54px;
   left:539px;
   width:177px; 
}

#wm-watters-footer-image{
   position:absolute;
   top:10px;
   left:426px;
   width:100px;
   height:133px;
   overflow: hidden;
}
   
 #wm-bellodonna-footer-image p, #wm-watters-footer-image p{
    margin:0px;    
 }

#wm-ad-footer{
position:absolute;
   top:10px;
   left:740px;
   width:280px;
   height: 130px;
}

.main_menu_item{
    text-decoration: none;
    color:#666666;
    font-size:14px;
    text-transform: uppercase;
}

#wm-main-menu{
   position:absolute;
   top:113px;
   left:228px;
   z-index:10;
}

h1{
    font-size:20px;
    font-weight:normal;
    margin-top:0px;
    margin-bottom:10px;
}

.textbox{
    border:1px solid #969696;	
}

.formwidth{
	width:312px;
}

.formheight{
  height:25px;	
}

.formbutton{
   border: 1px solid #969696; 
   background-color: #CCCCCC; 
   text-transform: uppercase;
   color: #6A6971;
   width:316px;
}

.address h3{
    margin-bottom:0px;
}

.address a{
    color: #666666;
    text-decoration: none;
}

.button{
    background-color:#CDCDCD;
    border:1px solid #6F6F6F;
    color:#666062;
}

.searcharea a{
   color: #666666;    
}

#wm-contact{
    position:absolute;
    top: 6px;
    left: 2px;
    width:70px;
    height:12px;
}

#wm-store-locator{
    position: absolute;
    top: 6px;
    right: 10px;
    width:100px;
    height:12px;   
}

#wm-appointments {
    position: absolute;
    right: 125px;
    height: 20px;
    width: 125px;
    top: 3px;
    cursor: pointer;
}

.wm-appointments-img {
    position: absolute;
    top: 0;
    right: 35px;
    height: 20px;
    width: 120px;
}

.popupsecurity-div{
    background-color: white;
    border: 1px solid #5D5C5A;
    box-shadow: 5px 5px 10px #D2D1CD;
}

.popupsecurity-button{
    background-color:#CDCDCD;
    border:1px solid #6F6F6F;
    color:#666062;   
}

.popupsecurity-text{
    letter-spacing:3px;
    text-transform: uppercase;
}

a{
    text-decoration:none;
}

#wm-pageID-1-middle p:first-child 
{
   margin-top:6px;    
}

#wm-ad-footer p:first-child{
    margin-top:0px;
}
